<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>468173</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>308296</com:RegistrationNumber>
  <com:ApplicationDate>2009-05-25</com:ApplicationDate>
  <com:RegistrationDate>2009-10-14</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-05-25</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">inels multimedia</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4681730.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>15.9.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.2.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">agregáty nabíjecí pro elektrické baterie, poplašná zařízení, akustická (zvuková) poplašná zařízení, ampérmetry, amplióny, ozvučnice pro reproduktory, anemometry, větroměry, antény, audiovizuální zařízení pro výuku, baterie, články elektrické, bezpečnostní sítě (ochranné), bleskojistky, bleskosvody, blikače, světelná signalizace, bzučáky, bzučáky elektrické, centrální procesorové jednotky (procesory), čtečky čárových kódů, časové spínače (automatické) s výjimkou pro hodinářství, čipy (integrované obvody), čtecí zařízení (zpracování dat), dálkové ovladače, elektrické zařízení pro dálkové ovládání průmyslových procesů, elektrodynamické zařízení pro dálkové řízení signalizace, detektory, detektory kouře, požární hlásiče, distribuční stroje automatické, rozvaděče automatické, docházkový systém (zařízení pro evidenci docházky), dopravní značky světelné nebo mechanické, elektrické dveřní zvonky, elektrické vedení, elektrické zařízení pro dálkové ovládání průmyslových procesů, elektrické zásuvky, kryty pro elektrické zásuvky, elektronická pera (vizuální zobrazovací jednotky), elektronické oznamovací tabule, elektronické publikace (s možností stažení), kódované magnetické karty, chrániče proti přepětí, identifikační karty magnetické, indikátory elektrické (hlásiče), krabice-skříňky na reproduktory, zabezpečovací zařízení proti krádeži, měřicí přístroje, měřicí přístroje přesné, měřítka, počítadla, počítací strojky, měřicí zařízení (elektřina), monitorovací přístroje elektrické, otvírače dveří elektrické, panely signalizační (světelné nebo mechanické), signalizační zařízení, přerušovače, dálkové spínače, jističe, vypínače, přístroje pro reprodukci zvuku, přístroje telefonní, radiotelefonní zařízení, rádiové pagery (zařízení pro rádiové přenášení zpráv), regulátory elektrické, regulátory osvětlení jeviště, regulátory světla, reostaty, stmívače (elektrické), regulátory tepelné, elektrická relé, reproduktory, rozvodné panely (elektřina), řídicí a kontrolní panely, signalizační zařízení v případě požáru, signalizační zvony-návěstí, sirény, skříně akumulátorové, skříňové rozvaděče (elektřina), software počítačový (nahraný), spínací skříně, rozvodné skříně, spínače, spojovací skříňky, svorkovnice (elektrotechnika), stínítka (clony) proti oslnění, světelné značení, svorky (elektrotechnika), teploměry s výjimkou lékařských, snímače teploty, termostaty, tlačítka ke zvonkům, transformátory (elektrotechnika), videotelefony, vlhkoměry, hygrometry, voltmetry, vysílací zařízení, vysílačky (telekomunikace), vysílače (telekomunikace), vysílače elektronických signálů, zámky (elektrické), zavírače dveří elektrické, přístroje pro zesilování zvuku, indikátory ztráty elektrické energie, elektrické signalizační zvonky, zvonky (poplašné zařízení)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-05-25</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ELKO EP UTILITY, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Holešov - Všetuly</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
